- Main Page
- Namespaces
- Classes
- Files
- Directories

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# FilterElem Member List

This is the complete list of members for FilterElem, including all inherited members.

_counter | FilterElem | `[private]`
_filter1 | FilterElem |
_filter2 | FilterElem |
_secondCondition | FilterElem |
condAnd enum value (defined in FilterElem) | FilterElem |
condOr enum value (defined in FilterElem) | FilterElem |
FilterElem() | FilterElem |
FilterElem(const FilterRecord &) | FilterElem |
FilterElem(const FilterElem &) | FilterElem |
getCounter() | FilterElem |
incCounter() | FilterElem |
matches(ShowRecordElem *) | FilterElem |
noSecondCondition enum value (defined in FilterElem) | FilterElem |
secondCondition enum name | FilterElem |
setCounter(unsigned int number) | FilterElem |
setSecondCondition(secondCondition scnd, const FilterRecord &) | FilterElem |
toString() const | FilterElem |
~FilterElem() | FilterElem |